Subject: [PATCH v2 1/5] cpu_pm: Add cpu power management notifiers

From: [email-masked] (Santosh)
Date: Sat, 10 Sep 2011 15:01:26 +0530

Andrew,

On Saturday 10 September 2011 04:26 AM, Andrew Morton wrote:
> On Sat, 3 Sep 2011 20:09:11 +0530
> Santosh Shilimkar<[email-masked]>  wrote:

[...]

>
> Have you identified which indivudual you hope/expect to merge this into
> mainline?
>
> The code is presumably and hopefully applicable to architectures other
> than ARM, yes?  Can you suggest likely candidate architectures so we
> can go off and bug the relevant maintainers to review it?
>
Sorry I missed above question in last email. Am not too sure but any
arch which has CPU local timers, interrupt controller, Floating point
co-processor etc, should be able to make use of it. So it's applicable
to any architecture, but whether they want to use it, i don't know.

As you noticed most of the ARM machine's are adapting to it.
Along with generic patch, there are couple ARM drivers adapting
to make use of it. That was the reason I was pushing this series
via Russell's tree.

Regards
Santosh